[
	{
		"objectName":"th_1",
		"clickFunction":"clickThumb",
		"transcript":[{
				"audio":"assets/audio/Stories/Story 2/Thumb 1/text 1.mp3",
				"text":"Quack , quack, quack! I've got six eggs!",
				"delay":"0",
				"duration":"6"
			}
		]
	},{
		"objectName":"th_2",
		"clickFunction":"clickThumb",
		"transcript":[{
				"audio":"assets/audio/Stories/Story 2/Thumb 2/text 1.mp3",
				"text":"Hello, Mum! Hello, Mum!",
				"delay":".0",
				"duration":"7"
			},{
				"audio":"assets/audio/Stories/Story 2/Thumb 2/text 2.mp3",
				"text":"Oh, look! One, two, three, four, five! I've got five ducklings!",
				"delay":"0",
				"duration":"12"
			}
		]
	},{
		"objectName":"th_3",
		"clickFunction":"clickThumb",
		"transcript":[{
				"audio":"assets/audio/Stories/Story 2/Thumb 3/text 1.mp3",
				"text":"Quack , quack, quack! Look at my ducklings!",
				"delay":"0",
				"duration":"7"
			},{
				"audio":"assets/audio/Stories/Story 2/Thumb 3/text 2.mp3",
				"text":"Oh, you aren't yellow! You're brown! Ha, ha, ha! You're ugly!",
				"delay":"0",
				"duration":"9"
			},{
				"audio":"assets/audio/Stories/Story 2/Thumb 3/text 3.mp3",
				"text":"",
				"delay":"0",
				"duration":"9"
			}
		]
	},{
		"objectName":"th_4",
		"clickFunction":"clickThumb",
		"transcript":[{
				"audio":"assets/audio/Stories/Story 2/Thumb 4/text 1.mp3",
				"text":"It isn't brown now! It's white! Is it ugly?",
				"delay":"0",
				"duration":"9"
			}
		]
	},{
		"objectName":"th_5",
		"clickFunction":"clickThumb",
		"transcript":[{
				"audio":"assets/audio/Stories/Story 2/Thumb 5/text 1.mp3",
				"text":"It isn't a duckling! It's a swan! A big, beautiful swan!",
				"delay":"0",
				"duration":"12"
			},{
				"audio":"assets/audio/Stories/Story 2/Thumb 5/text 2.mp3",
				"text":"Look! That's its family! A family of swans! Hello, swans!",
				"delay":"0",
				"duration":"8"
			},{
				"audio":"assets/audio/Stories/Story 2/Thumb 5/text 3.mp3",
				"text":"Hello! Hello!",
				"delay":"0",
				"duration":"4"
			}
		]
	}
]